PRODUCT STUDIO
產品圖片1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch — 交換機. 詳細的技術規格、硬體相容性及價格明細。
您可以向我們報告遺失或錯誤的技術數據。
已記錄的技術參數和製造商數據已驗證。
D-Link DGS-1100-26MPV2/B Switch
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
GTIN EAN UPC
0790069453342,
AC輸入電壓
AC輸入頻率
IPv4和IPv6功能
IPv4 FIB
MAC 位址過濾
MIB 支援
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
VLAN支援
是
以太網Plus上的PoE供電輸入數量
24
以太網機箱總功率
370 W
儲存溫度範圍攝氏度
全雙面列印
兼容系統HS編碼
85176990
出版流程控制
前進速度
38,69 Mpps
包含電源
是
半雙工
是
品牌
D-Link
品牌
D-Link
噪音水平
50,5 dB
地址表大小
基於Web的管理
寬度
工作溫度範圍
-10 - 50 °C
工作濕度範圍
0 - 95%
巨型幀支援
已售市場
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
快閃記憶體
接觸層
支援安全演算法
SSL/TLS
散熱
287 BTU/s
最大功耗
架子安裝
樹協議持續時間
深度
添加到系統的日期
2020-08-29
無風扇
是
生產日期
產品代碼
DGS-1100-26MPV2
產品名稱
DGS-1100-26MPV2/B
產品名稱
DGS-1100-26MPV2/B
產品顏色
組合SFP端口數量
2
組播支援
是
自動 MDI MDI-X
自動協商
是
虛擬LAN功能
Port-based VLAN, Voice VLAN
路由過渡容量
連接網關鏡像
連接聚類
過濾後的多批發貨組數量
1
重量
銅以太網佈線技術
鍵類型
防護材料
金屬
阿基斯控制支援
限速
是
靜態端口安全
是
非工作濕度
頭部行程霍爾阻塞
是
類別
Ağ Anahtarları
類別
Ağ Anahtarları
高度
®